beam-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Ahmet Altay (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (BEAM-2102) deprecated use of pip --download command
Date Thu, 27 Apr 2017 20:07:04 GMT

     [ https://issues.apache.org/jira/browse/BEAM-2102?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Ahmet Altay updated BEAM-2102:
------------------------------
    Labels: newbie starter  (was: )

> deprecated use of pip --download command
> ----------------------------------------
>
>                 Key: BEAM-2102
>                 URL: https://issues.apache.org/jira/browse/BEAM-2102
>             Project: Beam
>          Issue Type: Bug
>          Components: sdk-py
>    Affects Versions: 0.6.0
>         Environment: Python 2.7
>            Reporter: Tobias Feldhaus
>            Priority: Minor
>              Labels: newbie, starter
>
> When running the Wordcount example, there is a deprecation warning shown in the very
beginning about the deprecated use of {{pip --download}}
> {code}
> DEPRECATION: pip install --download has been deprecated and will be removed in the future.
Pip now has a download command that should be used instead.
> {code}



--
This message was sent by Atlassian JIRA
(v6.3.15#6346)

Mime
View raw message